.c-events-month {
  margin-bottom:.5rem;
  color:#1c51fb66;
  font:var(--title4-subhead-48);
  letter-spacing:-1.8px}
.c-events-month span {
  color:var(--color-text-blue)}
.c-events-month:not(:first-child) {
  margin-top:2.5rem}
@media only screen and (max-width:575px) {
  .c-events-month {
  margin-bottom:1.5rem;
  padding:0 .625rem;
  font:var(--title5-subhead-36)}
}
.c-preview-event {
  display:flex;
  gap:1.25rem;
  padding:2rem;
  border:2px solid var(--card-background, var(--color-text-blue));
  border-radius:1.875rem;
  background-color:var(--card-background, #fff)}
.c-preview-event:not(:last-child) {
  margin-bottom:2px}
.c-preview-event.has-background {
  color:#fff}
.c-preview-event.has-background .c-categories__category {
  color:#fff;
  background-color:transparent}
.c-preview-event__thumb {
  position:relative;
  flex-shrink:0;
  width:15.625rem;
  border-radius:1.25rem;
  overflow:hidden}
.c-preview-event__thumb img {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  object-fit:cover;
  object-position:center}
.c-preview-event__content {
  width:100%}
.c-preview-event__title {
  margin-bottom:1rem;
  font:var(--title5-subhead-36);
  letter-spacing:-1.5px}
.c-preview-event__location {
  margin-bottom:1.5rem;
  font:var(--body1-medium-16)}
.c-preview-event__footer {
  display:flex;
  align-items:center;
  justify-content:space-between;
  gap:2px}
.c-preview-event__date {
  font:var(--status1-semibold-12);
  text-transform:uppercase}
@media only screen and (max-width:575px) {
  .c-preview-event {
  flex-direction:column;
  gap:1.5rem;
  padding:1rem}
.c-preview-event__title {
  margin-top:.5rem;
  font:var(--subtitle3-subhead-20);
  letter-spacing:0}
.c-preview-event__thumb {
  width:100%;
  height:10.875rem}
.c-preview-event__location {
  margin-bottom:1.5rem}
.c-preview-event .c-categories {
  margin-bottom:0}
}
.p-events {
  position:relative}
@media only screen and (min-width:840px) {
  .is-menu-open .p-events {
  overflow:hidden}
.is-menu-open .p-events .u-container {
  margin-top:.625rem;
  border-top-left-radius:1.875rem;
  border-bottom-left-radius:1.875rem;
  background-color:#fff}
}
.p-events .c-blog-bg {
  position:absolute;
  bottom:0;
  left:0;
  z-index:-1}
.p-events .u-container {
  transition:transform .3s ease-in-out}
.p-events .c-blog-head {
  margin-top:6.25rem;
  padding-bottom:33.125rem;
  opacity:1}
.p-events .c-title {
  font:var(--title5-subhead-36)}
.p-events .c-month-title {
  color:#1c51fb80}
.p-events .c-events-bg {
  position:absolute;
  bottom:0;
  left:0;
  z-index:-1;
  width:100%;
  max-width:42.9375rem}
.p-events .c-preview-event {
  opacity:0;
  transform:translateY(50px)}
@media only screen and (max-width:962px) {
  .p-events .l-events-wrapper {
  padding-top:0}
.p-events .c-events-bg {
  display:none}
.p-events .c-blog-head {
  margin-top:8.3125rem;
  padding-bottom:0}
.p-events .c-blog-category {
  padding:.875rem 1.25rem}
}
@media only screen and (max-width:575px) {
  .p-events .u-container {
  padding:0 .625rem}
.p-events .c-blog-head {
  margin-top:6.25rem;
  padding:0 .625rem}
.p-events .c-blog-category {
  padding:.5625rem .625rem}
.p-events .l-events-wrapper {
  gap:0}
}
.l-events-wrapper {
  display:flex;
  align-items:flex-start;
  padding-top:8.75rem;
  padding-bottom:3.75rem;
  color:var(--color-text-blue)}
.l-events-wrapper .l-blog-posts {
  padding-top:0}
@media only screen and (max-width:962px) {
  .l-events-wrapper {
  flex-direction:column;
  gap:5.625rem}
}
.is-menu-open .c-events-bg {
  display:none}
